.catalog-detail-left-blocks{
	margin-right: 10px;
}

table.table-propertis-group{
	margin-top: 35px;
}

.catalog-detail-left-blocks .bx_catalog_item{
	float: left;

	width: 50%;
	height: 330px;
	margin-bottom: 10px;
}

.catalog-detail-left-blocks .bx_catalog_item_container a{
	display: block;

	height: 300px;
	margin-bottom: 10px;

	background-repeat: no-repeat;
	background-position: center center;
}

.catalog-detail-left-blocks .bx_catalog_item_title{
	height: 20px;

	text-align: center;
}

.view-header{
	font-size: 22px;

	margin-bottom: 15px;
}

.zoom_pic{
	overflow: hidden;
}

.general_image{
	max-width: 490px;
	max-height: 560px;
}

.catalog-detail-right-blocks .pagetitle{
	margin: 0;
}

/*-------like----------------*/
.catalog-detail-right-blocks .like_count{
	font-size: 14px;

	float: left;

	width: 30px;
	margin-top: 7px;
	margin-left: 10px;
	padding-left: 22px;

	color: #a1a1a1;
	background-repeat: no-repeat;
	background-position: 0 2px;
}

.catalog-detail-right-blocks .js-userlikethis.like_count{
	background-image: url('img/like.png');
}

.catalog-detail-right-blocks .js-userunlikethis.like_count{
	background-image: url('img/like_hover.png');
}

/*------/like------------*/
/* scroll images */
.catalog-element-scollimages{
	position: relative;

	max-width: 400px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.scollimages-lr{
	position: absolute;
}

.scollimages-left{
	top: 0;
	left: 35px;

	width: 20px;
	height: 13px;

	background: url('img/sc_l.png') 0 0 no-repeat;
}

.scollimages-left:hover{
	background: url('img/sc_l_a.png') 0 0 no-repeat;
}

.scollimages-right{
	bottom: 0;
	left: 35px;

	width: 20px;
	height: 13px;

	background: url('img/sc_r.png') 0 0 no-repeat;
}

.scollimages-right:hover{
	background: url('img/sc_r_a.png') 0 0 no-repeat;
}

.scollimages-a{
	margin-right: 20px;
}

.scollimages-a a{
	display: block;
	overflow: hidden;

	width: 80px;
	margin-bottom: 10px;

	text-align: center;
	vertical-align: middle;
}

.scollimages-a a img{
	width: 100%;
}

.max-width-height{
	max-width: 80px;
	/*max-height:100px;*/
}

.catalog_detail-aready_in_basket{
	position: relative;
	display: block;

	border:2px solid #8BB200;
	padding: 0 20px;
	color: #8BB200;
	background: #fff;
}

.catalog_detail_text{
	margin-bottom: 20px;
}

.g_basket_link{
	font-size: 18px;
	line-height: 36px;
	display: block;
}

.g_basket_link a{
	text-decoration: underline;

	color: #fff;
}

.g_basket_link a:hover{
	text-decoration: none;
}

.catalog_detail-aready_in_basket a {
	color: #8BB200;
}

.detail-skladi{
	font-size: 13px;

	overflow: hidden;

	margin-bottom: 15px;
}

.detail-skladi dl{
	overflow: hidden;
}

.detail-skladi dl dt{
	font-weight: bold;

	float: left;

	margin-right: 10px;
}

.detail-skladi dl dd{
	display: block;
	overflow: hidden;
}

.js-kol-sklad{
	float: left;

	margin-right: 20px;
}

.catalog-detail-right-blocks .reviews-block-container{
	margin-bottom: 20px;
}

.reviews h2{
	font-weight: normal;
	line-height: 30px;

	padding: 5px 10px;

	background: #eee;
}

.reviews-post-reply-buttons{
	display: none;
}

.reviews-post-table:hover .reviews-post-reply-buttons{
	display: inline;
}

div.reviews-note-error{
	color: #b94a48;
	border: 1px solid #fbeed5;
	border-color: #eed3d7;
	background-color: #f2dede;
}

.store-title{
	font-weight: bold;

	display: block;

	margin-bottom: 10px;
}

.open_store{
	font-size: 12px;

	width: 205px;
}

.global_stores_empty{
	background-color: transparent;
	background-image: url('img/store_empty.png');
}

.global_stores_full{
	background-color: transparent;
	background-image: url('img/store_full.png');
}

.catalog-element-images{
	position: relative;

	float: left;

	width: 50%;
}

.catalog-element-images img{
	width: 46px;
	height: auto;
}

.catalog-element-size{
	float: left;

	width: 50%;
}

.images-lr{
	position: absolute;
}

.images-left{
	top: 0;
	left: 35px;

	width: 20px;
	height: 13px;

	background: url('img/sc_l.png') 0 0 no-repeat;
}

.images-left:hover{
	background: url('img/sc_l_a.png') 0 0 no-repeat;
}

.images-right{
	bottom: 0;
	left: 35px;

	width: 20px;
	height: 13px;

	background: url('img/sc_r.png') 0 0 no-repeat;
}

.images-right:hover{
	background: url('img/sc_r_a.png') 0 0 no-repeat;
}

.images-body{
	overflow: hidden;

	max-width: 490px;
	height: 100px;
	margin-top: 5px;
}

.images-a{
	position: relative;

	float: left;
	overflow: hidden;

	width: 46px;
	height: 26px;
	margin-right: 10px;
	margin-bottom: 5px;

	text-align: center;
	vertical-align: middle;
}

.images-a a{
	margin: 0;
	padding: 0;
}

/* tabs */
.catalog_detail-tabsheader{
	height: 42px;

	border-bottom: 1px solid #ccc;
}

.catalog_detail-tabsheader a{
	font-size: 13px;

	display: block;
	float: left;

	margin-right: 10px;
}

.catalog_detail-tabsheader a span{
	display: block;
	float: left;
}

/* images block */
.catalog_detail-bigpic{
	float: left;

	width: 490px;
	height: 560px;
}

.catalog_detail-general_picture{
	max-width: 490px;
	max-height: 560px;
}

/* stickers */
.catalog_detail-bigpic .detail_stickers{
	left: 45px;

	float: left;
}

.catalog_detail-bigpic .detail_stickers .stickersdetail{
	z-index: 100;
	top: 0;
	right: 3px;
}

/*-----------------store--------------------*/
.catalog_detail-center_block-stores{
	margin-top: 10px;
}

.store-title{
	font-weight: bold;

	display: block;

	margin-bottom: 10px;
}

.open_store{
	font-size: 12px;

	width: 205px;
}

span.title{
	float: left;

	margin-right: 10px;
}

span.kol{
	float: left;
}

.catalog_detail-props{
	font-size: 12px;

	overflow: hidden;

	margin-bottom: 15px;
}

.store_popup_title{
	font-size: 23px;
	font-weight: normal;

	margin-top: 5px;
}

/*----------------/store--------------------*/

/*-----------otzyv--------------------*/
span.title-otvet{
	font-size: 18px;
	font-weight: bold;

	display: block;

	margin-bottom: 10px;
}

/* center block */
.catalog_detail-center_block{
	float: left;

	width: 490px;
}

/* //////////// description */
.catalog_detail-center_block .catalog_detail-center_block-description{
	font-size: 13px;

	overflow: hidden;

	margin-bottom: 25px;
	padding-right: 20px;
	padding-left: 20px;
}

.catalog_detail-center_block-description .btitle{
	font-size: 22px;
	font-weight: bold;

	display: block;
}

.catalog_detail-center_block-description .bbody{
	font-size: 13px;
	line-height: 21px;
}

/* bottom centerblock */
.catalog_detail-botcenter_block{
	font-size: 12px;
}

.catalog_detail-botcenter_block .catalog_detail-center_block-description{
	overflow: auto;

	margin-top: 23px;
	margin-bottom: 25px;
	padding-right: 15px;
}

.detail-article,
.detail-col{
	font-size: 13px;

	display: block;

	margin-bottom: 8px;
}

.title-prop2{
	font-size: 13px;
	font-weight: bold;

	display: block;

	margin-bottom: 10px;
}

.title-prop3{
	font-size: 16px;
	font-weight: bold;

	display: block;

	margin-bottom: 10px;
}

.prop2{
	display: block;
	float: left;

	width: 46px;
	height: 19px;
	margin-right: 10px;
	padding-top: 5px;

	text-align: center;

	border: 1px solid #c4c4c4;
}

.link-size{
	font-size: 13px;

	margin-top: 2px;

	cursor: pointer;
	text-decoration: underline;

	color: #2e85bc;
}

.link-size:hover{
	text-decoration: none;
}

/* obzor - properties */
.catalog_detail-obzor_props-title{
	font-size: 22px;
	font-weight: bold;

	margin-bottom: 20px;
}

.catalog_detail-obzor_props-table .frst{
	font-weight: bold;

	width: 120px;
	padding: 11px 11px 11px 0;

	border-top: 1px solid #d2d2d2;
	border-bottom: 1px solid #d2d2d2;
}

.catalog_detail-obzor_props-table .scnd{
	padding: 11px 0 11px 11px;

	border-top: 1px solid #d2d2d2;
	border-bottom: 1px solid #d2d2d2;
}

table.catalog_detail-obzor_props-table{
	font-size: 12px;

	border-spacing: 0;
	border-collapse: collapse;
}

/* obzor - docs */
.catalog_detail-obzor_docs-title{
	font-size: 22px;
	font-weight: bold;

	margin-bottom: 20px;
}

.catalog_detail-obzor_docs-item .file_icon{
	font-size: 12px;

	display: block;
	float: left;
	overflow: hidden;

	width: 290px;
	margin-bottom: 10px;
	padding-top: 1px;
	padding-left: 24px;

	text-overflow: ellipsis;

	background-repeat: no-repeat;
	background-position: 0 0;
}

.catalog_detail-obzor_docs-item .file_icon a{
	text-decoration: underline;
}

.catalog_detail-obzor_docs-item .file_icon a:hover{
	text-decoration: none;
}

/* multiblock */
.around_catalog_detail-price{
	float: left;

	margin-right: 20px;
}

.around_catalog_detail-price .old_price{
	font-size: 22px;
}

.around_catalog_detail-price .new_price{
	font-size: 21px;
	line-height: 40px;

	color: #80ae00;
}

.around_catalog_detail-multiblock{
	position: relative;

	overflow: hidden;

	margin-bottom: 15px;
	padding: 15px 0;

	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

.catalog_detail-multiblock{
	float: left;
}

.catalog_detail-add2basket{
	font-size: 18px;
	line-height: 36px;
	position: relative;
	z-index: 8;
	display: block;
	height: 40px;
	border:2px solid #8bb200;
	padding: 0 20px;
	text-align: center;
	color: white;
	background-repeat: no-repeat;
	background-position: 0 0;
}

.catalog_detail-add2basket span.bicon{
	width: 41px;
	height: 33px;
	margin-left: 48px;
	background: url('img/icon_add_basket.png') 0 0 no-repeat;
}
.catalog_detail-add2basket:hover {
	border-color:#305A00 ;
}

.btn_cannot_buy{
	font-size: 18px;
	position: relative;
	z-index: 8;
	display: block;
	height: 40px;
	padding: 0 20px;
	text-align: center;
	border-color:#eee;
	color: #333;
	background: #eee;
	background-repeat: no-repeat;
	background-position: 0 0;
}
.btn_cannot_buy:hover {
	border-color:  #eee;
}

.catalog_detail-go2basket,
.catalog_detail-buy1click{
	position: relative;
	z-index: 20;

	display: block;

	width: 247px;
	height: 45px;
}

.catalog_detail-buy1click{
	top: -3px;
}

.catalog_detail-go2basket{
	top: -5px;
}

.catalog_detail-go2basket .bcenter,
.catalog_detail-buy1click .bcenter{
	font-size: 16px;
	font-weight: bold;

	display: block;

	padding-top: 12px;

	text-align: center;

	background-repeat: no-repeat;
	background-position: 0 0;
}

/* daysarticle2 */
.catalog_detail-daysarticle2{
	position: relative;
	z-index: 10;

	width: 245px;
	margin-bottom: 5px;

	border: 1px solid #2e85bc;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;

	-khtml-border-radius: 0 0 3px 3px;
}

.block_detail-daysarticle2{
	width: 148px;
	height: 55px;
	margin: 0 auto;
	margin-top: 8px;
	margin-bottom: 8px;

	border: 1px solid #2e85bc;
	border-radius: 3px 3px 3px 3px;
	background: none repeat scroll 0 0 #f7f7f7;
}

.da2-detail-js .ch-min{
	font-size: 11px;

	color: #666;
}

.catalog_detail-daysarticle2 table.da2-detail-js{
	width: 114px;
	margin-top: 8px;
	margin-right: 15px;
	margin-left: 18px;
}

.da2-detail-js tfoot{
	font-size: 11px;

	color: #666;
}

.catalog_detail-daysarticle2-price{
	font-size: 12px;
	line-height: 21px;

	margin-top: 8px;
	margin-bottom: 15px;
	padding-left: 18px;
}

.catalog_detail-daysarticle2-price .new_price{
	padding-left: 30px;
}

.catalog_detail-daysarticle2-price .old_price{
	padding-left: 35px;
}

.catalog_detail-daysarticle2-bottom{
	width: 100%;
	height: 30px;
	padding-top: 11px;

	text-align: center;

	background: none repeat scroll 0 0 #2e85bc;
}

.catalog_detail-daysarticle2-bottom .ekonom{
	font-size: 16px;
	font-weight: bold;

	color: #fff;
}

/* quickbuy */
.catalog_detail-quickbuy{
	position: relative;
	z-index: 10;

	width: 245px;
	margin-bottom: 5px;

	border: 1px solid #fc0;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	background-color: white;

	-khtml-border-radius: 0 0 3px 3px;
}

.catalog_detail-quickbuy .time{
	float: left;

	width: 156px;
	height: 55px;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 12px;
	padding-top: 9px;

	text-align: center;

	border: 1px solid #e6e6e6;
	border-radius: 3px 3px 3px 3px;
	background: none repeat scroll 0 0 #f7f7f7;
}

.catalog_detail-quickbuy .ots{
	font-size: 11px;

	color: #666;
}

.catalog_detail-quickbuy .quanty{
	float: right;

	width: 57px;
	height: 55px;
	margin-top: 6px;
	margin-right: 10px;
	margin-bottom: 6px;
	padding-top: 9px;

	text-align: center;

	border: 1px solid #e6e6e6;
	border-radius: 3px 3px 3px 3px;
	background: none repeat scroll 0 0 #f7f7f7;
}

.catalog_detail-quickbuy .quanty .ostatok{
	font-size: 19px;
	font-weight: bold;

	letter-spacing: 2px;
}

.catalog_detail-quickbuy .quick-js{
	width: 114px;
	margin: 0 20px 9px;
}

.catalog_detail-quickbuy-bottom{
	width: 100%;
	height: 30px;
	padding-top: 11px;

	text-align: center;

	background: none repeat scroll 0 0 #ffd33d;
}

.catalog_detail-quickbuy-bottom .ekonom{
	font-size: 16px;
	font-weight: bold;

	color: #000;
}

.catalog_detail-quickbuy-price{
	font-size: 12px;
	line-height: 21px;

	margin-bottom: 15px;
	padding-right: 10px;

	text-align: right;
}

.catalog_detail-quickbuy-price .new_price{
	padding-left: 0;
}

.catalog_detail-quickbuy-price .old_price{
	padding-left: 0;
}

/* sores */
.fancystores_title{
	font-size: 23px;
	font-weight: normal;

	margin: 5px 0 18px 0;
}

.fancystores_inner{
	padding: 15px 30px 15px 30px;
}

.fancystores_inner table{
	font-size: 13px;
	line-height: 22px;

	min-width: 700px;
}

.store_quantity{
	width: 14px;
	height: 12px;

	background-repeat: no-repeat;
	background-position: 0 0;
}

.title_nal{
	display: block;

	margin-bottom: 5px;
}

.store_quantity_active{
	float: left;

	height: 12px;

	background-repeat: no-repeat;
	background-position: 0 0;
}

/* accessories */
.around_accessories{
	max-width: 751px;
}

.around_accessories .cat_blck{
	float: left;
}

.around_accessories-title{
	font-size: 22px;
	font-weight: bold;

	margin-bottom: 20px;
}

/* TAB - description */
.catalog_detail-description_text{
	font-size: 13px;
	line-height: 21px;

	margin-bottom: 20px;
}

/* TAB - grupped properties */
.catalog_detail_properties{
	margin-right: 250px;
	padding-right: 25px;
}

.catalog_detail_properties table.gruptable{
	font-size: 12px;

	width: 100%;
	margin-bottom: 25px;
}

.catalog_detail_properties table.gruptable thead tr td{
	font-weight: bold;

	padding: 11px;

	background-color: #dfdfdf;
}

.catalog_detail_properties table.gruptable thead tr td.first,
.catalog_detail_properties table.gruptable tbody tr td.first{
	width: 50%;
	padding: 11px;

	border-top: 1px solid #d2d2d2;
	border-right: 1px solid #d2d2d2;
	border-bottom: 1px solid #d2d2d2;
}

.catalog_detail_properties table.gruptable thead tr td.second,
.catalog_detail_properties table.gruptable tbody tr td.second{
	width: 50%;
	padding: 11px;

	border-top: 1px solid #d2d2d2;
	border-bottom: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
}

/* TAB - documentations */
.around_content_tab_documentations{
	margin-right: 250px;
	padding-right: 260px;
}

/* TAB accessories */
.around_content_tab_accessories{
	margin-right: 250px;
	padding-right: 249px;
}

/* TAB - review */
.around_content_tab_review{
	float: left;
}

/* other */
.false_tablink,
.false_tablink:hover{
	text-decoration: none;
}

.ThumbActive_parent{
	padding: 1px;

	border: 1px solid #fc0;
}

.around_catalog_detail-scroll-pane,
.around_catalog_detail-scroll-pane-noneed{
	float: left;
}

.around_catalog_detail-scroll-pane-noneed{
	padding-top: 11px;
}

.catalog_detail-scroll-pane{
	overflow: auto;

	width: 480px;

	outline: -webkit-focus-ring-color auto 0;
}

.around_catalog_detail-scroll-pane .catalog_detail-scroll-pane-prev,
.around_catalog_detail-scroll-pane .catalog_detail-scroll-pane-next{
	display: block;

	width: 17px;
	height: 11px;
	margin-left: 37px;
}

.around_catalog_detail-scroll-pane .catalog_detail-scroll-pane-prev{
	background-image: url('img/arrows.png');
	background-repeat: no-repeat;
	background-position: 0 -33px;
}

.around_catalog_detail-scroll-pane .catalog_detail-scroll-pane-prev:hover{
	background-position: 0 -22px;
}

.around_catalog_detail-scroll-pane .catalog_detail-scroll-pane-next{
	background-image: url('img/arrows.png');
	background-repeat: no-repeat;
	background-position: 0 0;
}

.around_catalog_detail-scroll-pane .catalog_detail-scroll-pane-next:hover{
	background-position: 0 -11px;
}

.catalog_detail-scroll-pane-image{
	display: table;
	float: left;

	width: 90px;
	height: 80px;

	text-align: center;
}

.catalog_detail-scroll-pane-image a{
	display: table-cell;

	vertical-align: middle;
}

.catalog_detail-like{
	font-size: 13px;

	position: relative;
	top: 4px;

	float: left;

	height: 14px;
	margin-left: 10px;
	padding-left: 20px;

	cursor: pointer;

	color: #a1a1a1;
	background-image: url('img/like.png');
	background-repeat: no-repeat;
	background-position: 0 0;
}

.catalog_detail-like:hover{
	cursor: pointer;

	background-image: url('img/like_hover.png');
	background-repeat: no-repeat;
	background-position: 0 0;
}

.catalog_detail-count{
	font-size: 13px;

	position: relative;
	top: 3px;
}

.catalog-detail-right-blocks .pagetitle{
	font-weight: bold;

	display: block;
	float: left;
}

.catalog-detail-right-blocks .name{
	overflow: hidden;

	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}

.catalog-detail-left-blocks{
	padding-right: 10px;
}

div.catalog-element-images .cat_blck-item-color2,
div.catalog-element-images .cat_blck-item-color3{
	width: 45px;
	height: 25px;
}

.cat_blck-item-colors{
	display: block;
}

.around_catalog .cat_blck-item-colors{
	width: auto;
}

div.catalog-element-images .cat_blck-item-color1{
	display: block;
	float: left;

	width: 45px;
	height: 25px;
	margin: 0 5px 5px 0;

	cursor: pointer;

	border: 1px solid transparent;
}

div.catalog-element-images .cat_blck-item-color1.checked{
	border-color: #8bb200;
}

div.catalog-element-images .cat_blck-item-color2.white{
	width: 43px;
	height: 23px;
	margin: 1px;

	border: 1px solid #cecece;
}

div.catalog-element-images .cat_blck-item-color2{
	overflow: hidden;
}

div.catalog-element-images .cat_blck-item-color3{
	background-position: 50% 50%;
}

div.catalog-element-size .cat_blck-item-size1{
	display: block;
	float: left;

	width: 46px;
	height: 19px;
	margin-right: 10px;
	padding-top: 5px;

	cursor: pointer;
	text-align: center;

	border: 1px solid #c4c4c4;
}

div.catalog-element-size .cat_blck-item-size1:hover{
	color: #b6b6b6;
}

div.catalog-element-size .cat_blck-item-size1.checked{
	cursor: default;

	color: #438fc0;
}

.cat_blck-item-size1.disabled,
.cat_blck-item-color1.disabled{
	cursor: default;

	color: #b6b6b6;
	background-repeat: no-repeat;
	/*background-image: url("img/onhold_narrow2.png");*/
	background-position: 0 0;
}

.cat_blck-item-color1.no-quantity .cat_blck-item-color3,
.cat_blck-item-size1.no-quantity .cat_blck-item-size3{
	opacity: .3;
}

.catalog_detail .js-generalimage{
	width: 100%;
}

#zoom_images_a{
	display: block;
	float: left;
}

/*---------------�����-------------------*/
div.reviews--detail-block-container{
	width: 100%;
}

div.reviews-detail-block{
	font-size: 12px;
	line-height: 21px;

	padding-top: 13px;
	padding-bottom: 13px;

	border-top: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
}

div.reviews--detail-block-container .post-comment{
	margin-top: 13px;
}

div.reviews--detail-block-container .post-comment a{
	color: #2e85bc;
}

div.reviews--detail-block-container .post-comment a:hover{
	text-decoration: underline;
}

.reviews-block-inner div.reviews-post-table{
	width: auto;
}

/*---------------�����-------------------*/

/*--------------------��� �����----------*/
.popup_pic{
	margin-right: 10px;
}

.popup_center{
	width: 245px !important;
}

.popup_text{
	height: 151px;
}

.time-quan{
	font-size: 12px;
}

.picture_fon{
	position: relative;

	width: 100% !important;

	text-align: center;
	vertical-align: middle;
}

.picture_fonpop{
	position: relative;
}

.catalog_detail-pictures{
	margin-bottom: 150px;
}

.catalog_detail-pictures .detail_stickers{
	position: absolute;
	z-index: 9;
	top: 10px;
	right: 20px;

	float: left;
}

.catalog_detail-pictures .icon_quckbay{
	position: absolute;
	z-index: 20;

	display: block;

	width: 74px;
	height: 70px;

	background-image: url('img/icon_quckbay.png');
}

.catalog_detail-pictures .icon_days_null{
	position: absolute;
	z-index: 20;

	display: block;

	width: 74px;
	height: 70px;

	background-image: url('img/icon_days_null.png');
	background-repeat: no-repeat;
	background-position: 0 0;
}

.popup_pic .icon_days_null{
	position: absolute;
	z-index: 20;
	top: 0;
	left: 0;

	display: block;

	width: 74px;
	height: 70px;

	background-image: url('img/icon_days_null.png');
	background-repeat: no-repeat;
	background-position: 0 0;
}

.popup_pic .icon_quckbay{
	position: absolute;
	z-index: 20;
	top: 0;
	left: 0;

	display: block;

	width: 74px;
	height: 70px;

	background-image: url('img/icon_quckbay.png');
}

.soc_seti_like{
	font-size: 11px;

	float: right;
}

.mbuy1click{
	width: 312px;
	padding: 25px 30px 25px 30px;
}

.mbuy1click .txt,
.mbuy1click .textarea_300{
	margin-bottom: 10px;

	resize: none;
}

.mbuy1click .inputcaptcha{
	float: right;

	width: 88px !important;
	margin-left: 10px;
}

.mbuy1click .smalltextinpopup{
	font-size: 12px;
	line-height: 21px;

	display: block;

	margin: 0 0 15px 0;
}

.mbuy1click .errortext,
.mbuy1click .notetext{
	margin-bottom: 15px;
}

div.mbuy1click .txt{
	font-size: 12px;

	width: 278px;
	height: 31px;
	padding: 2px 5px 0;

	border: 1px solid #d9d9d9;
	background-image: url('img/inp_fon.png');
}

a.detail_go_next{
	font-size: 13px;

	position: absolute;
	right: 0;
	bottom: 0;

	display: block;

	cursor: pointer;
	text-decoration: underline;

	color: #2e85bc;
}

a.detail_go_next:hover{
	text-decoration: none;
}

.glass{
	position: absolute;
	z-index: 100;
	/* ���������� ������ */

	display: none;

	width: 600px;
	height: 460px;
	margin-left: 10px;

	cursor: crosshair;
	cursor: url('img/clear.png'), pointer;
	/* �������� ������� ������ */

	border: 1px solid #ccc;
	background-color: #fff;
}

.glasspop{
	position: absolute;
	z-index: 100;
	/* ���������� ������ */

	display: none;

	width: 586px;
	height: 559px;

	cursor: crosshair;
	cursor: url('img/clear.png'), pointer;
	/* �������� ������� ������ */

	border: 1px solid #ccc;
	background-color: #fff;
}

/* ------- ������ ------- */
.store-table{
	position: relative;

	margin-bottom: 20px;
}

.store-table table{
	font-size: 12px;

	width: 100%;

	color: #999;
}

.store-table .popup{
	position: absolute;
	top: 20px;
	left: 0;

	padding: 15px;

	border: 1px solid #e5e5e5;
	background: #fff;
	background: #fff;
	-webkit-box-shadow: 0 2px 15px rgba(0, 0, 0, .1);
	-moz-box-shadow: 0 2px 15px rgba(0, 0, 0, .1);
	box-shadow: 0 2px 15px rgba(0, 0, 0, .1);
}

.store-table a.toggle{
	text-decoration: none;

	border-bottom: 1px dotted;
}

.store-table a.toggle:hover{
	content: #333;
}

#content .store-table table.table{
	width: 400px;
	margin-bottom: 0;
}

.store-table .table td{
	padding: 5px;

	border: none;
}

.store-table .table td strong{
	color: #666;
}

.store-table h3{
	font-size: 13px;
	font-weight: bold;

	margin: 10px 0;
}

/*-----------------------timer in popup------------------------*/
.fancy_blocks .da2-js,
.catalog_detail .da2-js{
	width: 104px;
	margin: 0 auto;
	margin: 6px 14px 6px 14px;
}

.fancy_blocks .da2-js-d,
.catalog_detail .da2-js-d,
.fancy_blocks .da2-js-h,
.catalog_detail .da2-js-h,
.fancy_blocks .da2-js-m,
.catalog_detail .da2-js-m,
.fancy_blocks .da2-js-s,
.catalog_detail .da2-js-s{
	font-size: 19px;
	font-weight: bold;

	display: block;

	letter-spacing: 1px;

	color: #000;
	background-repeat: no-repeat;
	background-position: 0 0;
}

.fancy_blocks .da2-dvoetochie,
.catalog_detail .da2-dvoetochie{
	font-size: 16px;
	font-weight: bold;

	color: #999;
}

.fancy_blocks .da2-js tfoot,
.catalog_detail .da2-js tfoot{
	font-size: 11px;

	color: #666;
}

.fancy_blocks .cat_blck-item-days-bottom .ekonom,
.catalog_detail .cat_blck-item-days-bottom .ekonom{
	font-size: 16px;
	font-weight: bold;

	color: #fff;
}

.fancy_blocks .cat_blck-item-quck-bottom .ekonom,
.catalog_detail .cat_blck-item-quck-bottom .ekonom{
	font-size: 16px;
	font-weight: bold;

	color: #000;
}

.fancy_blocks .da2-prices,
.catalog_detail .da2-prices{
	text-align: right;
}

.fancy_blocks .da2-prices .da2-price,
.catalog_detail .da2-prices .da2-price{
	display: block;
	float: right;

	width: 100px;
}

.fancy_blocks.da2-prices .old_price,
.catalog_detail.da2-prices .old_price,
.fancy_blocks.da2-note_oldprice,
.catalog_detail.da2-note_oldprice{
	font-size: 11px;

	color: #666;
}

.fancy_blocks .da2-prices .da2-note_newprice,
.catalog_detail .da2-prices .da2-note_newprice{
	line-height: 20px;
}

.fancy_blocks .da2-prices .new_price,
.catalog_detail .da2-prices .new_price{
	font-size: 15px;

	color: #666;
}

/*-----------------------/timer in popup------------------------*/
